TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RadicalExtension ( rng K, elt-ord^rat n, elt-rng d ) -> fld^fra

### Optional Arguments

Check | elt-alg^boo |  |

### Description

<shortdoc> The radical extension of K obtained by adjoining a n'th root of d. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack